# This file created by conda-build 3.0.18
# meta.yaml template originally from:
# C:\ci\containers\000008otdih\tmp\build\80754af9\rsync-recipes\astropy-2.0.2-c_compilervs2015python3.6-on-winbuilder, last modified Thu Sep 14 14:55:57 2017
# ------------------------------------------------

package:
    name: astropy
    version: 2.0.2
source:
    fn: astropy-2.0.2.tar.gz
    sha256: 4544a422b1173d79b2d65ba74c627f04a5fd8530d97fb604752d657d754e103d
    url: https://pypi.io/packages/source/a/astropy/astropy-2.0.2.tar.gz
build:
    detect_binary_files_with_prefix: 'False'
    entry_points:
        - fits2bitmap = astropy.visualization.scripts.fits2bitmap:main
        - fitscheck = astropy.io.fits.scripts.fitscheck:main
        - fitsdiff = astropy.io.fits.scripts.fitsdiff:main
        - fitsheader = astropy.io.fits.scripts.fitsheader:main
        - fitsinfo = astropy.io.fits.scripts.fitsinfo:main
        - samp_hub = astropy.samp.hub_script:hub_script
        - volint = astropy.io.votable.volint:main
        - wcslint = astropy.wcs.wcslint:main
    number: '4'
    string: py36h75fd4a5_4
requirements:
    build:
        - certifi 2016.2.28 py36_0
        - cython 0.26 py36_0
        - icc_rt 2017.0.4 h97af966_0
        - intel-openmp 2018.0.0 hcd89f80_7
        - jinja2 2.9.6 py36h3a72ab0_0
        - markupsafe 1.0 py36_0
        - mkl 2018.0.0 h36b65af_4
        - numpy 1.11.3 py36h33aa502_2
        - python 3.6.2 0
        - setuptools 36.4.0 py36_0
        - vc 14.1 h32123e8_0
        - vs2015_runtime 14.0.25123 hd4c4e62_0
        - vs2015_win-64 14.0.25123 ha87c95c_0
        - vs2017_runtime 15.0.26730.3 hb0e5e11_0
        - wincertstore 0.2 py36_0
    host:
        - certifi 2016.2.28 py36_0
        - cython 0.26 py36_0
        - icc_rt 2017.0.4 h97af966_0
        - intel-openmp 2018.0.0 hcd89f80_7
        - jinja2 2.9.6 py36h3a72ab0_0
        - markupsafe 1.0 py36_0
        - mkl 2018.0.0 h36b65af_4
        - numpy 1.11.3 py36h33aa502_2
        - python 3.6.2 0
        - setuptools 36.4.0 py36_0
        - vc 14.1 h32123e8_0
        - vs2015_runtime 14.0.25123 hd4c4e62_0
        - vs2017_runtime 15.0.26730.3 hb0e5e11_0
        - wincertstore 0.2 py36_0
    run:
        - numpy  >=1.11.3,<2.0a0
        - pytest
        - python >=3.6,<3.7.0a0
        - vc 14.*
test:
    commands:
        - fits2bitmap --help
        - fitscheck --help
        - fitsdiff --help
        - fitsheader --help
        - fitsinfo --help
        - samp_hub --help
        - volint --help
        - wcslint --help
    imports:
        - astropy
about:
    description: 'The Astropy Project is a community effort to develop a single package
        for

        Astronomy in Python. It contains core functionality and common tools

        needed for performing astronomy and astrophysics research with Python.

        '
    dev_url: https://github.com/astropy/astropy
    doc_source_url: https://github.com/astropy/astropy/blob/master/docs/index.rst
    doc_url: http://docs.astropy.org/en/stable/
    home: http://www.astropy.org/
    license: BSD
    license_file: LICENSE.rst
    summary: Community-developed Python Library for Astronomy
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - astrofrog
        - bsipocz
        - mwcraig
